﻿@charset "utf-8";
*{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
table th,table td{padding:5px;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}
ol,ul{list-style:none;}
ception,th{text-align:left;}
q:before,q:after{content:'';}
abbr,acronym{border:0;}
a{color:#666;text-decoration:none;}

/*for ie f6n.net*/
a:focus{outline:none;}

/*for ff f6n.net*/
a:hover{text-decoration:none;}
.tl{text-align:left;}
.tc{text-align:center;}
.tr{text-align:right;}
.bc{margin-left:auto;margin-right:auto;}
.fl{float:left;display:inline;}
.fr{float:right;display:inline;}
.zoom{zoom:1}
.hidden{visibility:hidden;}
.vam{vertical-align:middle;}
.clear{clear:both;height:0;line-height:0;font-size:0;}
p{word-spacing:-1.5px;}
-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;
.cur{cursor:pointer}
sup{vertical-align:baseline;}
sub{vertical-align:baseline;}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
input,button,textarea,select{*font-size:100%;}
input,select{vertical-align:middle;}
body{font-size:14px;font-family:"微软雅黑";}
select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}
table{font-size:inherit;font:100%;border-collapse:collapse;border:1px solid #333;}
td{border:1px solid #333;}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}

/*title*/
h1{font-size:16px;}
h2{font-size:26px;}
h3{font-size:20px;}
h4{font-size:14px;}
h5{font-size:12px;}
h6{font-size:10px;}

/* CSS Document */
body{background-color:#fff;overflow-x:hidden;color:#666;font-size:14px;font-family:"微软雅黑";position:relative;margin:0;padding:0;}
.header,.content,.footer,.container{margin:0 auto;width:1200px;}
.header{width:100%;}
.zthead_t{height:30px;line-height:30px;background-color:#f2f2f1;}
.zthead_t .zthead_to{width:1200px;margin:0 auto}
.zthead_t li{float:left;padding:0 8px}
.zthead_top{overflow:hidden;width:1200px;margin:0 auto;height:152px;}
.zthead_top div.logo{float:left;margin-top:40px;}
.zthead_top h2{float:left;padding:5px 0;padding-left:25px;margin-left:25px;background:url(../images/img.png) no-repeat 0 -527px;margin-top:50px;font-size:22px;color:#c80b0f;}
.zthead_top h2 p{font-weight:normal;font-size:16px;color:#333;}
.zthead_top .phone{overflow:hidden;float:right;margin-top:48px;padding-left:50px;background:url(../images/img.png) no-repeat -207px -108px;}
.zthead_top .phone p{font-size:14px;color:#333;/*letter-spacing:14px;*/}
.zthead_top .phone b{display:block;font-size:26px;color:#c80b0f;}
.zthead_nav{height:56px;background:url(../images/img.png) repeat-x 0 -640px;width:100%;}
.zthead_nav .navul>li{float:left;line-height:56px;background:url(../images/img.png) no-repeat 0 -350px;position:relative;}
.zthead_nav .last{background:none}
.zthead_nav li>a{display:block;font-size:16px;padding:0 43px;color:#fff;text-decoration:none;}
.zthead_nav ul li.cur,.zthead_nav .navul>li:hover{background:url(../images/img.png) no-repeat 0 -410px;background-color:#ffff00;}
.zthead_nav li.cur a,.zthead_nav li:hover a{color:#505050;font-weight:bold}

/*search*/
.search{overflow:hidden;width:100%;height:30px;padding:10px 0;background-color:#f4f4f4;}
.search p{float:left;font-size:14px;color:#333;line-height:30px;}
.search p a{color:#333;padding:0 8px;}
.search .sbox{overflow:hidden;float:right;width:290px;height:30px;line-height:30px;}
.search input{display:block;float:left;width:208px;height:28px;line-height:28px;border:1px solid #e5e5e5;font-size:12px;color:#333;border-right:none;padding:0 10px;}
.search .sou{display:block;width:60px;height:30px;float:right;cursor:pointer;background-color:#002f9b;text-align:center;font-size:14px;color:#fff;}
.header .sedNav{position:absolute;background-color:#000;opacity:0.8;top:56px;z-index:99;width:100%;display:none;}
.header .sedNav ul{margin-top:4px;text-align:center;padding-left:0;}
.header .sedNav li{width:100%;}
.header .sedNav li:hover{background-color:#FFF}
.header .sedNav li.noPr{padding-right:0;}
.header .sedNav li p{height: 46px;line-height: 46px;}
.header .sedNav li p a{color:#fff;font-size:14px;}
.header .sedNav li:hover p a{color:#c80b0f;font-weight:bold;}
.header .zthead_nav li.right_SN:hover .sedNav{display:block;left:0;}
.header .zthead_nav li.left_SN:hover .sedNav{display:block;right:0}
.banner{overflow:hidden;width:100%;height:400px;position:relative;z-index:1;}

/*pro*/
.ztpro{overflow:hidden;width:1200px;margin:60px auto}
.ztpro h2{text-align:center;background:url(../images/img1.png) no-repeat 0 -138px;padding:10px 0;margin-bottom:30px;}
.ztpro h2 a{display:block;font-size:40px;color:#b5191d;margin-bottom:25px;text-decoration:none}
.ztpro h2 em{color:#333;}
.ztpro h2 p{font-weight:normal;font-size:18px;color:#666666;position:relative;top:-15px;}
.ztproleft{overflow:hidden;width:246px;float:left;border:2px solid #002e98;background-color:#ececec}
.ztproleft h3{font-size:20px;margin-bottom:15px;padding-left:50px;padding-top:30px;background:url(../images/img.png) no-repeat 0 0;width:196px;height:72px;}
.ztproleft h3 a{color:#fff;}
.ztproleft .menu{overflow:hidden;width:230px;margin:20px auto 0;}
.ztproleft .menu li{overflow:hidden;text-align:center;margin-bottom:18px;float:left;background-color:#FFF;}
.ztproleft .menu li>a{display:block;width:230px;height:50px;line-height:50px;font-size:18px;color:#666;background:url(../images/img.png) no-repeat -204px -589px;}
.ztproleft .menu li.cur>a,.ztproLeft .menu li:hover>a{background:#002e98 url(../images/img.png) no-repeat 30px -589px;color:#fff;font-weight:bold;}
.ztproright{overflow:hidden;width:930px;float:right;position:relative;height: 1140px;}
.ztproright ul{overflow:hidden;width:100%;position: absolute;top:0;}
.ztproright li{float:left;width:290px;height:256px;margin-right:18px;margin-bottom:32px;position:relative;overflow:hidden;}
.ztproright li img{display:block;margin:0 auto;}
.ztproright li span{display:block;width:100%;border-top:2px solid #000;text-align:center;font-size:16px;color:#000;background-color:#dcdcdc;position:absolute;left:0;bottom:0;height:38px;overflow:hidden;line-height:38px}
.ztproright li a{display:none;width:100%;height:100%;opacity:0.8;position:absolute;left:0;top:0;z-index:2;text-align:center;font-size:16px;color:#fff;background:#002e98 url(../images/img.png) no-repeat 121px -630px;padding-top:150px}
.ztproright li i{display:block;width:10px;height:1px;background-color:#fff;margin:10px auto;}
.ztproright li:hover span{display:none}
.ztproright li:hover a{display:block}
.chejian{overflow:hidden;width:100%;height:555px;}
.chejian h3{text-align:center;font-weight:normal;margin-bottom:15px;font-size:28px;color:#ffff00;margin-top:210px;}
.chejian p{text-align:center;font-size:20px;color:#fff;background:url(../images/img1.png) no-repeat 225px -50px;width:1200px;margin:0 auto 38px}
.chejian .cjbox{overflow:hidden;width:1200px;margin:0 auto;height:195px;position:relative}
.chejian .cjbox i{display:block;width:26px;height:71px;cursor:pointer;position:absolute;top:43px;}
.chejian .cjbox .btn01{background:url(../images/img.png) no-repeat 0 -111px;left:0}
.chejian .cjbox .btn02{background:url(../images/img.png) no-repeat 0 -182px;right:0}
.chejian .cjwin{overflow:hidden;width:1140px;margin:0 auto;height:195px;position:relative}
.chejian .cjwin ul{overflow:hidden;position:absolute}
.chejian .cjwin li{float:left;width:216px;height:160px;padding-bottom:38px;background:url(../images/img.png) no-repeat 0 -102px;margin:0 6px;}

/*case*/
.case{overflow:hidden;width:100%;margin:50px 0;}
.case h2{text-align:center;background:url(../images/img1.png) no-repeat 0 -138px;padding:10px 0;width:1200px;margin:0 auto 30px}
.case h2 a{display:block;font-size:40px;color:#b5191d;margin-bottom:25px;text-decoration:none}
.case h2 em{color:#333;}
.case h2 p{font-weight:normal;font-size:18px;color:#666666;position:relative;top:-15px;}
.case .casebox{overflow:hidden;width:1200px;margin:0 auto;height: 550px;position:relative;}
.case .casebox i{display:block;width:26px;height:71px;cursor:pointer;position:absolute;top:110px;}
.case .casebox .btn01{background:url(../images/img.png) no-repeat 0 -111px;left:0}
.case .casebox .btn02{background:url(../images/img.png) no-repeat 0 -182px;right:0}
.case .caseAll{width: 1200px;margin:0 auto;height:350px;}
.case .caselist{width:100%;height:350px;}
.case .caselist .list{background-color: #242424;float: left;margin-left: 50px;}
.case .caselist .list img{display:inline-block;width: 350px;height: 215px;}
.case .caselist .list.active{background:none}
.case .caselist .list.active img{opacity:1;filter:alpha(opacity=100)}
.case .caselist .list p{font-size:14px;color: #e5e5e5;text-align:center;margin-top:15px;height: 38px;font-size:  18px;overflow:hidden;}
.youshi{overflow:hidden;width:100%;margin-bottom:50px}
.youshi .title{overflow:hidden;width:100%;height:167px;background:url(../images/youshi_tbg.jpg) no-repeat center top;}
.youshi h2{text-align:center;width:1200px;background:url(../images/img1.png) no-repeat 0 -138px;padding:10px 0;color:#ffff00;font-size:40px;margin:35px auto 30px}
.youshi h2 em{color:#fff;}
.youshi h2 p{font-weight:normal;font-size:18px;margin-top:25px;color:#fff;position:relative;top:-15px;}
.youshi i{display:block;width:30px;height:2px;background-color:#000;margin:20px 0;}
.youshi .conta{margin:0 auto;width:1100px}
.youshi .word{overflow:hidden;font-size:16px;color:#333;}
.youshi .word p{margin-bottom:22px;background:url(../images/img.png) no-repeat -235px -458px;padding-left:20px;line-height:26px}
.youshi a{display:block;width:130px;height:34px;border:2px solid #c80b0f;text-align:center;line-height:35px;font-size:16px;color:#c80b0f;text-decoration:none;}
.youshi h3{font-size:24px;color:#000;}
.youshi .youshi01{overflow:hidden;width:100%;}
.youshi .youshi02{overflow:hidden;width:100%;}
.youshi .youshi03{overflow:hidden;width:100%;}
.youshi .youshi04{overflow:hidden;width:100%;}
.youshi .youshi05{overflow:hidden;width:100%;}
.youshi .wen{overflow:hidden;margin-top:80px;width:532px}
.youshi .youshi01 .wen,.youshi .youshi05 .wen,.youshi .youshi03 .wen{float:left}
.youshi .youshi02 .wen,.youshi .youshi04 .wen{float:right;}
.youshi .youshi01 .ystp1,.youshi .youshi03 .ystp3{float:right;margin-top:50px}
.youshi .youshi02 .ystp2,.youshi .youshi04 .ystp4{float:left;margin-top:40px}

/*ad02*/
.ad02{background-color:#b3110e;text-align:center;}
.ad02 img{width:1200px;height:178px;display:block;margin:0 auto;}

/*about*/
.ztabout{overflow:hidden;width:100%;background-color:#f8f8f8;padding:60px 0 50px 0;}
.ztabout h2{text-align:center;font-size:40px;background:url(../images/img1.png) no-repeat 96px 30px;margin-bottom:50px;}
.ztabout h2 a{color:#3b3b3c;text-decoration:none}
.ztabout dl{overflow:hidden;width:100%;margin-bottom:50px;}
.ztabout dt{overflow:hidden;width:521px;float:left;height:329px;}
.ztabout dd{overflow:hidden;float:right;width:606px;margin-right:25px;margin-top:14px;}
.ztabout dd h3{font-weight:normal;font-size:22px;margin-bottom:20px;}
.ztabout dd h3 a{color:#000;}
.ztabout dd i{display:block;width:33px;height:2px;background-color:#c80b0f;margin-bottom:10px;}
.ztabout dd p{font-size:16px;height:166px;overflow:hidden;line-height:32px;color:#000;text-align:justify;margin-bottom:28px;text-indent:2em}
.ztabout dd .more{display:block;width:130px;height:35px;border:1px solid #898989;text-align:center;line-height:35px;font-size:14px;color:#333;}
.ztabout .menu{overflow:hidden;width:100%;margin:0 465px;}
.ztabout .menu li{float:left;width:132px;height:37px;text-align:center;line-height:37px;background-color:#adadad;margin-right:4px;}
.ztabout .menu li a{display:block;font-size:16px;color:#333;text-decoration:none}
.ztabout .menu li.cur{background-color:#c80b0f;}
.ztabout .menu li.cur a{color:#fff;}
.ztabout .xian{border:#c80b0f 1px solid;width:170px;margin:26px auto}
.ztabout .abox{overflow:hidden;width:100%;height:175px;position:relative;}
.ztabout .abox i{display:block;cursor:pointer;width:26px;height:71px;position:absolute;top:32px;}
.ztabout .abox .btn01{left:0;background:url(../images/img.png) no-repeat 0 -111px;}
.ztabout .abox .btn02{right:0;background:url(../images/img.png) no-repeat 0 -182px;}
.ztabout .abox .awin{overflow:hidden;width:1126px;height:175px;margin:0 auto;position:relative}
.ztabout .abox .alist{overflow:hidden;width:1126px;height:175px;position:relative}
.ztabout .abox .alist ul{overflow:hidden;position:absolute}
.ztabout .abox .alist li{float:left;width:209px;height:175px;margin-right:20px;}
.ztabout .abox .alist a{display:block;text-align:center;font-size:14px;color:#333;text-decoration:none}
.ztabout .abox .alist img{display:block;padding:10px 18px;background-color:#fff;margin-bottom:10px;}

/*news*/
.ztnews{overflow:hidden;padding:60px 0 40px;background:#ececec;}
.ztnews h2{text-align:center;font-size:40px;background:url(../images/img1.png) no-repeat 96px 30px;margin-bottom:50px;}
.ztnews h2 a{color:#3b3b3c;text-decoration:none}
.ztnewsleft{overflow:hidden;/* width:800px; *//* float:left; */height:450px;}
.ztnewsleft .menu{overflow:hidden;width:100%;height:52px;padding-bottom:6px;margin-bottom:35px;}
.ztnewsleft .menu li{float:left;width: 600px;height:52px;text-align:center;line-height:52px;position:relative;background-color:#adadad;font-size:20px;}
.ztnewsleft .menu li a{display:block;text-decoration:none;color:#333;}
.ztnewsleft .menu li img{display:none;position:absolute;left:50%;margin-left:-6px;top:52px;}
.ztnewsleft .menu li.cur{background-color:#002b93;}
.ztnewsleft .menu li.cur img{display:block}
.ztnewsleft .menu li.cur a{color:#fff;}
.ztnewsleft .ztnewsbox{overflow:hidden;/* width:780px; */margin:0 auto;/* height: 345px; */position:relative;}
.ztnewsleft .ztnewslist{overflow:hidden;width:100%;height:100%;}
.ztnewsleft .ztnewstop{overflow:hidden;width:100%;margin-bottom:20px;}
.ztnewsleft .ztnewstop img{display:block;float:left;border:1px solid #adadad;}
.ztnewsleft .ztnewstop .wen{overflow:hidden;float:right;width: 840px;}
.ztnewsleft .ztnewstop h3{font-size: 18px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;margin:20px 0;}
.ztnewsleft .ztnewstop h3 a{color:#333}
.ztnewsleft .ztnewstop p{font-size:14px;color:#333;line-height:25px;overflow:hidden;margin-bottom:20px;}
.ztnewsleft .ztnewstop .more{font-size:14px;color:#333;}
.ztnewsleft .list{overflow:hidden;width:100%;}
.ztnewsleft .list li{float:left;overflow:hidden;width: 570px;margin-right:20px;padding-left:10px;background:url(../images/img.png) no-repeat 0 -483px;font-size:14px;color:#333;line-height:42px;}
.ztnewsleft .list li a{display:block;float:left;width:280px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;color:#333}
.ztnewsleft .list li span{float:right}
.ztnewsright{overflow:hidden;width:365px;float:right;height:380px;}
.ztnewsright h2{font-weight:normal;text-align:center;height:52px;line-height:52px;margin-bottom:30px;font-size:20px;color:#fff;background-color:#c80b0f;}
.ztnewsright h2 a{color:#fff;}
.ztnewsright .wenda{overflow:hidden;width:340px;margin:0 auto;height:330px;position:relative}
.ztnewsright .wenda ul{overflow:hidden;width:100%;position:absolute}
.ztnewsright .wenda li{overflow:hidden;width:100%;height:130px;}
.ztnewsright .wenda h3{font-weight:normal;padding-left:30px;background:url(../images/img.png) no-repeat -224px -253px;line-height:22px;margin-bottom:15px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;font-size:14px;}
.ztnewsright .wenda h3 a{color:#333}
.ztnewsright .wenda p{padding-left:30px;background:url(../images/img.png) no-repeat -224px -299px;line-height:22px;font-size:14px;color:#b5191d;height:66px;overflow:hidden;text-align:justify}
#flashs{position:relative;height: 550px;overflow:hidden;}
#flashs .bgitem{z-index:1;position:absolute;top:0;}
#flashs .btn{position:absolute;z-index:2;bottom:25px;left:50%;margin-left:-64px;padding:0px 6px;}
#flashs .btn span{background:#252525;cursor:pointer;display:inline-block;margin:2px;width:25px;height:25px;font-size:14px;line-height:25px;text-align:center;color:#fff;}
#flashs .btn span.cur{background:#f6e116;color:#333;}
.bgitem{height: 550px;width:100%;cursor:pointer;margin:0 auto;}
.nyDlc{overflow:hidden;padding:30px 15px;background:#002e98;color:#fff}
.nyDlc dt{float:left;padding:8px 0 0 8px;background:url(../images/img.png) no-repeat -210px -192px;width:30px;height:30px}
.nyDlc dd{float:right;width:160px;}
.nyDlc dd span{display:block;font-size:16px;color:#fff;}
.nyDlc dd  h5{color:#fff;font-size:22px;border:none;text-align:left;margin:0;padding:0;}

/* link */
.link{width:100%;overflow:hidden;background:#eee;padding: 30px 0;}
.link h3{padding:20px 0 10px;border-bottom:1px solid #666}
.link ul{width:1200px;float:left;padding:15px 0 15px 0;}
.link li{float:left;margin-bottom:4px;}
.link li:first-child a{padding-left:0;}
.link li a{font-size:14px;color:#666666;padding:0 20px;}
.ztpro_main{zoom:1;padding:0 22px;}
.t05{line-height:40px;background:#002e98;padding:0 18px;color:#fff;font-size:16px;}
.t05 a{color:#fff;}
.t05_cons1{padding:2px 10px;margin:10px 0;}
.t05_cons1 li{background:url(../images/img.png) no-repeat 0 -323px;line-height:36px;height:38px;overflow:hidden;padding-left:16px;width:410px;text-overflow:ellipsis;white-space:nowrap;float:left;border-bottom:#CCC 1px dotted;margin:0 10px;font-size:14px;}
.t05_cons1 li a{display:block;float:left;}
.t05_cons1 li span{float:right;}
.leftcontact{-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;border-color:#666;border-image:none;border-style:solid;border-width:4px 4px 137px;margin:10px 0;overflow:hidden;width:222px;}
.leftlx_c{overflow:hidden;width:222px;}
.leftlx_c p{line-height:200%;padding:5px;}
.leftlx_c h3{color:#FFF;font-size:16px;text-align:center;height:50px;line-height:50px;background-color:#666;margin-bottom:10px}
.leftlx_c span{background:url("../images/img.png") no-repeat -218px -405px;color:#666;display:block;font-size:14px;margin:0 0 15px 10px;padding-left:35px;}
.leftlx_c span b{color:#000;display:block;font-size:18px;}
.leftlx_c ul{margin:0 0 0 8px;overflow:hidden;}
.leftlx_c li{color:#333;font-size:14px;margin-bottom:13px;}
.leftlx_c li em{display:block;font-size:14px;font-weight:bold;margin-bottom:5px;}
.ztnmain{background:#ececec;overflow:hidden;}
.ztnmain .container{margin-top:20px;padding-bottom:30px;}

/*ztnright*/
.ztnright{width:955px;background:#fff;float:right;padding-bottom:20px;margin-bottom:50px}
.rtop{overflow:hidden;padding-top:28px;padding-bottom:15px;border-top:4px solid #c80b0f;border-bottom:1px #CCC solid;margin:0 15px}
.rtop h5{float:left;padding-left:10px;border-left:3px solid #c80b0f;font-weight:normal;line-height:16px;margin-left:25px;}
.rtop h5 a{font-size:16px;color:#c80b0f;}
.rtop span{float:right;margin-right:25px;}
.rtop span em{color:#999;}
.rtop span a{color:#999;}
.rtop span a:hover{color:#a62021;}
.nllist{float:left;width:230px;margin-bottom:10px;}
.nllist .nt{height:110px;text-align:center;color:#fff;background:#002e98}
.nllist .nt a{font-size:20px;color:#fff;text-decoration:none;display:block;line-height:110px;}
.nllist .menu{overflow:hidden;width:206px;padding:10px;border:2px #002e98 solid;border-top:none}
.nllist .menu li{overflow:hidden;text-align:center;width:auto;margin-bottom:20px;}
.nllist .menu li>a{display:block;width:auto;height:40px;line-height:40px;font-size:16px;color:#666;background:url(../images/img.png) no-repeat -206px -595px;background-color:#FFF}
.nllist .menu li.cur>a,.nllist .menu li:hover>a{background:#002e98 url(../images/img.png) no-repeat 28px -595px;color:#fff;font-weight:bold;overflow:hidden}
.container .xiala{overflow:hidden;width:206px;display:none;}
.container .xiala a{display:block;height:33px;border:1px solid #d4d4d4;text-align:center;line-height:33px;font-size:14px;color:#333;margin-top:10px;text-decoration:none;}
.container .xiala a:hover{border-color:#c80b0f;color:#c80b0f;}
.xinwen{width:auto;padding:10px;}
.xinwen dl{border-bottom:1px dashed #CCCCCC;height:170px;padding:6px}
.xinwen dt{float:left;background:url(../images/png.png) no-repeat;width:230px;height:170px;}
.xinwen dd{float:right;width:670px;padding:8px;overflow:hidden}
.xinwen .xinw{height:36px;line-height:36px}
.xinwen .xinw h5{float:left;font-size:16px;width:560px;overflow:hidden;height:36px;white-space:nowrap;text-overflow:ellipsis;}
.xinwen .xinw h5 a{color:#333}
.xinwen .xinw span{float:right;font-size:14px}
.xinwen .wz{font-size:14px;line-height:28px}

/* about */
.ztabout1{margin:18px}
.ztabout1 .xqbt h3{line-height:50px}
.ztabout1 .xqbt p{line-height:20px;font-size:14px}
.ztabout1 dl{text-align:center;}
.ztabout1 dt{margin:16px 0}
.ztabout1 dd{font-size:14px;line-height:36px;text-indent:2em;text-align:left}
.ztabout1 .feny{margin:40px 0;background-color:#eeeded;height:40px;line-height:40px;padding:0 10px;font-size:14px}
.ztabout1 .feny span{color:#333}
.ztabout1 .feny .fl{width:440px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.ztabout1 .feny .fr{width:440px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.agent_con{width:925px;padding-top:10px;line-height:24px;margin:0 auto;}
dl.dl_2{padding:1px 6px;float:left;display:inline-block;}
dl.dl_2 dt{overflow:hidden;}
dl.dl_2 dt a{padding:1px;border:1px solid #d7d7d7;display:block;}
dl.dl_2 dt a:hover{border:1px solid #c80b0f;}
dl.dl_2 img{display:block;}
dl.dl_2 dd{margin:2px 0 0 0;width:204px;height:40px;line-height:40px;overflow:hidden;text-align:center;padding:0 4px;padding-top:8px;overflow:hidden}
dl.dl_2 dd a{font-size:16px}
.Pages{float:left;padding:30px 120px;width:750px;}
.Page li{ list-style:none;}
.Page{width:750px;text-align:center;}
.Page a{display:inline-block;padding:0 10px;background:#ffffff;height:35px;vertical-align:middle;line-height:35px;font-size:14px;border:1px solid #e5e5e5;margin-left:-1px;text-decoration:none;color:#333;outline:none;}
.Page a:hover{background:#002e98;color:#FFF;background-repeat:no-repeat;}
.Page span{display:inline-block;min-width:45px;padding:0 10px;background:#ffffff;height:35px;vertical-align:middle;line-height:35px;font-size:14px;border:1px solid #e5e5e5;margin-left:-1px;}
.Page a.active{background:#002e98;color:#FFF}

/*footer*/
.footer{overflow:hidden;width:100%;background:#666666/*url(../images/footer_bg.jpg) no-repeat center top;*/}
.footer .fnav{overflow:hidden;width:100%;height:50px;background-color:#002b93;line-height:50px;}
.footer .fnav ul{overflow:hidden;}
.footer .fnav li{float:left;}
.footer .fnav li.last{background:none;}
.footer .fnav li a{display:block;font-size:16px;color:#fff;text-decoration:none;padding:0 43px;}
.footer .fnav li:hover a{color:#b5191d;font-weight:bold;background-color:#ffff00}
.footer div.blogo{float:left;margin:70px 0 0 30px}
.footer .info{line-height:30px;text-align: center;margin: 35px 0px;color:#000;font-size:16px;overflow:hidden;}
.footer .info p{color:#dcdcdc;}
.footer .info a{color:#dcdcdc;}
.footer .ewm{float:right;margin:60px 50px;}
